UPDATE content SET theory_ru="Разбиение чисел - это базовый прием, который помогает быстрее освоить сложение.<br>Например, разбиение числа <tt>9</tt>:|@img1_1_1_1|Разбиение на примере с разноцветными мячиками:|@img1_1_1_2|Важно знать разбиение числа <tt>10</tt>:|@img1_1_1_3|Применение разбиения для сложения чисел:|@img1_1_1_4|Можно применять и наоборот:|@img1_1_1_5", theory_en="Breakdown is a basic trick for mastering addition quicker.<br>For example, breakdown of number <tt>9</tt>:|@img1_1_1_1|Breakdown in example with two-colored balls:|@img1_1_1_2|It's very important to remember breakdown of number <tt>10</tt>:|@img1_1_1_3|This is how breakdown is used for addition:|@img1_1_1_4|We can also use breakdown the other way:|@img1_1_1_5" WHERE id=24;
UPDATE content SET theory_ru="Другой простейший прием - дополнение - основан на том, что вы представляете любое число в виде разности <tt>10-?</tt>|@img1_1_2_1|Дополнение легко искать, если вы знаете разбиение числа <tt>10</tt>|@img1_1_2_2|Дополнение помогает прибавлять число <tt>9</tt>: надо прибавить <tt>10</tt> и вычесть <tt>1</tt>|@img1_1_2_3|Аналогично, прибавить <tt>8</tt> - прибавить <tt>10</tt> и вычесть <tt>2</tt>|@img1_1_2_4|Очень важно понять этот прием: в дальшейшем мы увидим, как он применяется в сложении и двузначных, и трехзначных чисел. А теперь попрактикуйтесь в сложении однозначных чисел дополнением - и вы будете уверенно знать всю таблицу сложения.", theory_en="Another basic trick - complement - is based on the fact that any single-digit number can be viewed as difference <tt>10-?</tt>|@img1_1_2_1|It's easy to master complement if you've already mastered breakdown of number <tt>10</tt>|@img1_1_2_2|Complement helps a lot when adding <tt>9</tt>: you should simply add <tt>10</tt> and subtract <tt>1</tt>|@img1_1_2_3|Similarly, adding <tt>8</tt> is adding <tt>10</tt> and subtracting <tt>2</tt>|@img1_1_2_4|It's very important to understand how this trick works: later we'll see how it's used in addition of two- and three-digit numbers. Аnd now practice adding one-digit numbers by using supplementation - and it'll help you master 'addition table'." WHERE id=25;
UPDATE content SET theory_ru="Единственный способ выучить таблицу сложения - это практиковаться, практиковаться и еще раз практиковаться|@img1_1_3_1|Чтобы запомнить таблицу сложения, следуйте этим простым советам:<br> 1) повторите ее несколько раз в течение недели (например, <tt>14</tt> раз - утром и вечером) <br> 2) для группы чисел I ('маленькие' числа) необходимо проделать прием 'разбиение' для чисел от <tt>2</tt> до <tt>9</tt> <br> 3) для группы II ('средние' числа) используйте прием 'разбиение' (прибавить <tt>6</tt> - значит прибавить <tt>3</tt> и <tt>3</tt>):|@img1_1_3_2|4) для группы III ('большие' числа) можно использовать как разбиение, так и дополнение(прибавить <tt>9</tt> - значит прибавить <tt>10</tt> и отнять <tt>1</tt>):|@img1_1_3_3|А теперь самое главное - это практиковаться. Жмите на кнопку и проходите задание.", theory_en="The only real way to learn table of addition by heart is practice, practice and practice!|@img1_1_3_1|To memorize the table of addition, follow these simple advices:<br> 1) repeat it several time during a week (for example, <tt>14</tt> times: once in the morning and once in the evening) <br> 2) for group I ('small' numbers) practice 'breakdown' trick for numbers from <tt>2</tt> to <tt>9</tt> <br> 3) for group II ('medium' numbers) practice breakdown (adding <tt>6</tt> means adding <tt>3</tt> and <tt>3</tt>):|@img1_1_3_2|4) for group III ('large' numbers) you can practice both breakdown and supplementation (adding <tt>9</tt> means adding <tt>10</tt> and subtracting <tt>1</tt>):|@img1_1_3_3|And now it's practice time! Push the button and go crack the problems!" WHERE id=26;
UPDATE content SET theory_ru="При сложении столбиком отдельно сладывают единицы и отдельно - десятки|@img1_2_1_1|Сложение ведется справа налево, а дополнительные десятки обычно помечают, чтобы не забыть о них|@img1_2_1_2|А вот пример чуть сложнее, в котором есть и переход через десяток, и переход через сотню|@img1_2_1_3|Давайте подведем небольшие итоги того, как складывать столбиком:<br> 1) При сложении столбиком нужно идти 'справа налево' и складывать сначала единицы, затем десятки <br> 2) Если при сложении единиц/десятков (как было в наших примерах) получается число, большее 10, то нужно учесть это в десятках/сотнях.<br><br>О сложении столбиком важно понимать еще две вещи:<br>1) При этом способе сложно ошибиться, если вы аккуратно записываете 'промежуточные единицы' - и это хорошо;<br>2) В этом способе нужно долго и много писать - и это плохо<br><br>Но прежде, чем мы разберем более эффективные способы сложения, попрактикуйтесь в сложении столбиком." WHERE id=28;
UPDATE content SET theory_ru="При сложении разбиением мы отдельно прибавляем десятки <b>второго числа</b> и отдельно - единицы:|@img1_2_2_2|Суть приема в том, чтобы разделить задачу на два простых действия и сделать их в уме:|@img1_2_2_3|Можно зайти дальше, разбив и первое число, и второе|@img1_2_2_4", theory_en="When adding tow-digit numbers using breakdown, we should separately add tens of the <b>second number</b> and separately - ones:|@img1_2_2_2|The idea of this trick is breaking the problem down in two simple actions and make them in your mind:|@img1_2_2_3|Actually, we can break down both numbers into tens and ones:|@img1_2_2_4" WHERE id=29;
UPDATE content SET theory_ru="Дополнение работает и с двузначными числами: прибавить <tt>9</tt> - значит прибавить <tt>10</tt> и вычесть <tt>1</tt>:|@img1_2_3_1|Прибавить <tt>28</tt> - значит прибавить <tt>30</tt> и вычесть <tt>2</tt>:|@img1_2_3_2|А в этом случае мы дополняем <tt>48</tt>:|@img1_2_3_3|И последний пример:|@img1_2_3_4|Прием 'дополнение' очень помогает при сложении двузначных чисел, если одно из них 'почти круглое' - т.е. оканчивается на 7, 8 или 9.", theory_en="Complement trick is also used with double digits: adding <tt>9</tt> is the same as adding <tt>10</tt> and subtracting <tt>1</tt>:|@img1_2_3_1|Similarly, adding <tt>28</tt> means adding <tt>30</tt> and subtracting <tt>2</tt>:|@img1_2_3_2|Now we're complementing <tt>48</tt>:|@img1_2_3_3|And the last example:|@img1_2_3_4" WHERE id=30;
UPDATE content SET theory_ru="Вычитание 'столбиком' - самый простой и надежный способ вычитания, но он требует времени, ручки и бумаги.<br> Вычитая <tt>24</tt> из <tt>67</tt>, мы вычитаем отдельно десятки и отдельно - единицы:|@img2_2_1_1|При вычитании столбиком мы всегда идем справа налево, а если не можем вычесть единицы, занимаем один десяток: :|@img2_2_1_2|Чтобы не держать лишнюю информацию в уме, при вычитании столбиком нужно записывать 'занятые' десятки :|@img2_2_1_3|Давайте подведем небольшие итоги того, как вычитать столбиком:<br> 1) При вычитании столбиком нужно идти 'справа налево' и вычитать сначала единицы, затем десятки <br> 2) Если мы не можем произвести вычитание, то необходимо 'занять' их старшего разряда.<br><br>О вычитании столбиком важно понимать еще две вещи:<br>1) При этом способе сложно ошибиться, если вы аккуратно записываете 'промежуточные единицы', - и это хорошо;<br>2) В этом способе нужно долго и много писать - и это плохо<br><br>Но прежде, чем мы разберем более интересные способы вычитания, необходимо попрактиковаться." WHERE id=31;
UPDATE content SET theory_ru="Правило дополнения до <tt>100</tt>: самую правую цифру вычесть из <tt>10</tt>, а вторую справа - из <tt>9</tt>|@img1_3_3_1|Дополнение <tt>76</tt> до <tt>100</tt>: <tt>76=100-24</tt>|@img1_3_3_2|Дополнение до ближайшей сотни вверх - аналогично|@img1_3_3_3|Правило дополнения до <tt>100</tt>: самую правую цифру вычесть из <tt>10</tt>, а остальные - из <tt>9</tt>|@img1_3_3_4|Теперь, как обычно, настал момент для практики." WHERE id=32;
UPDATE content SET theory_ru="При разбиении вычитаются сначала десятки, а затем из полученного результата - единицы:|@img2_2_2_1|Еще один пример:|@img2_2_2_2|Заключительный пример:|@img2_2_2_3", theory_en="When using breakdown for subtracting, we first subtract tens and then we subtract ones from the result:|@img2_2_2_1|One more example:|@img2_2_2_2|And the last example:|@img2_2_2_3" WHERE id=33;
UPDATE content SET theory_ru="Прием 'дополнение' применяется почти так же, как и в сложении: вместо того, чтобы вычитать <tt>19</tt>, вычтем <tt>20</tt> и прибавим <tt>1</tt>:|@img2_2_3_1|Еще один пример: если число оканчивается на <tt>8</tt>, 'дополнение' так же актуально: прибавить <tt>2</tt> проще, чем вычесть <tt>8</tt>.|@img2_2_3_2|Теперь сравним 'разбиение' и 'дополнение' при вычитании числа, оканчивающегося на <tt>7</tt>, на этом примере: <tt>64-17</tt>|@img2_2_3_3", theory_en="The 'complement' trick is used almost the same way in subtraction as it's used in addition: instead of subtracting <tt>19</tt> we need to subtract <tt>20</tt> and add <tt>1</tt>:|@img2_2_3_1|One more example: if the number finishes in <tt>8</tt>, complement should be used because adding <tt>2</tt> is simpler than subtracting <tt>8</tt>.|@img2_2_3_2|And now let's compare 'breakdown' and 'complement' tricks when subtracting numbers finishing in <tt>7</tt> in this example: <tt>64-17</tt>|@img2_2_3_3" WHERE id=34;
UPDATE content SET theory_ru="При сложении трехзначных чисел столбиком все аналогично: складываем отдельно единицы, отдельно десятки и отдельно сотни:|@img1_3_1_1|И еще один пример: идем справа налево, а при возникновении перешедших десятков - записываем их|@img1_3_1_2|А вот пример задачи с переходом через тысячу. Нужно внимательно записывать дополнительные единицы, чтобы не забыть о них.|@img1_3_1_3|Давайте подведем небольшие итоги того, как складывать столбиком:<br> 1) При сложении столбиком нужно идти 'справа налево' и складывать сначала единицы, затем десятки <br> 2) Если при сложении единиц/десятков (как было в наших примерах) получается число, большее <tt>10</tt>, то нужно учесть это в десятках/сотнях.<br><br>О сложении столбиком важно понимать еще две вещи:<br>1) При этом способе сложно ошибиться, если вы аккуратно записываете 'промежуточные единицы' - и это хорошо;<br>2) В этом способе нужно долго и много писать - и это плохо<br><br>Теперь давайте попрактикуемся в сложении любых трехзначных чисел столбиком." WHERE id=36;
UPDATE content SET theory_ru="При сложении трехзначных чисел можно разбить второе число и прибавлять сначала сотни, затем десятки и только потом единицы|@img1_3_2_1|За счет разбиения примеры с переходом через десяток проходят чуть проще|@img1_3_2_2|При сложении разбиением озвучивайте в уме промежуточный результат - это поможет не забыть его:|@img1_3_2_3|По мере тренировок вы будете замечать, что вы будете быстрее вычислять следующее число в уме, чем произносить предыдующий результат, и со временем озвучивание превратится в 'тысяча пятьдес... восемьдесят четыре!'. Но чтобы достичь этого самого мастерства, надо потренироваться: приступайте к сложению трехзначных чисел и старайтесь применять прием 'разбиение'." WHERE id=37;
UPDATE content SET theory_ru="Дополнение эффективно работает, когда прибавляемое число близко к десятку, например, <tt>25+38=25+(40-2)=65-2=63</tt>: вычесть <tt>2</tt> проще, чем прибавить <tt>8</tt> <br><br>Аналогично можно применить этот прием, когда второе число близко к сотне|@img1_3_4_1|А в этом случае первое число ближе к круглой сотне, поэтому мы дополняем его:|@img1_3_4_2|А вот пример использования дополнения до <tt>1000</tt>:|@img1_3_4_3|Давайте подведем итог:<br>1) Прием 'дополнение' полезно применять, если есть переход через десяток или сотню (<tt>676+442</tt>)<br>2) Дополнять лучше то число число, которое ближе к верхней сотне (<tt>676</tt>)<br>3) Приемы 'дополнение' и 'разбиение' можно и нужно комбинировать!<br>А теперь - самое важное - практика. Обязательно старайтесь применять прием 'дополнение' при решении задач." WHERE id=38;
UPDATE content SET theory_ru="Сразу перейдем к примеру: <tt>687-234</tt>. При вычитании столбиков единицы, десятки и сотни вычитаются независимо|@img2_3_1_1|Теперь рассмотрим случай, в котором есть переход через десяток: <tt>563-237</tt>. При вычитании единиц нам необходимо занять один десяток:|@img2_3_1_2|В третьем примере мы рассмотрим переход через десяток и через сотню: <tt>537-289</tt>. Необходимо делать пометку о том, что мы уменьшаем количество десятков и сотен, чтобы не забыть об этом|@img2_3_1_3|Подведем  итоги того, как складывать столбиком:<br> 1) При сложении столбиком нужно идти справа налево и вычитать сначала единицы, затем десятки, затем сотни. <br> 2) Если при вычитании единиц/десятков мы вычитаем большее число из меньшего(как было в наших примерах), то нужно 'занять' один десяток/сотню - т.е. из колонки слева.<br><br>О сложении столбиком важно понимать еще две вещи:<br>1) При этом способе сложно ошибиться, если вы аккуратно записываете 'промежуточные единицы' - и это хорошо. <br>2) В этом способе нужно долго и много писать - и это плохо.<br><br>Теперь давайте попрактикуемся в вычитании любых трехзначных чисел столбиком." WHERE id=39;
UPDATE content SET theory_ru="При вычитании разбиением нужно сначала отнять сотни, затем из полученного результата вычесть десятки, и только потом отнимать единицы.<br><br>Например, <tt>456-123</tt>: первым делом мы разбиваем число, которое вычитаем, на отдельные части  <tt>123=100+20+3</tt>, а затем вычитаем каждую из этих частей по одной.|@img2_3_2_1|Теперь рассмотрим случай, в котором происходит переход через десяток: <tt>796-548</tt>.|@img2_3_2_2|Теперь рассмотрим пример, в котором есть и переход через десяток, и переход через сотню: <tt>536-378</tt>.|@img2_3_2_3|Прием 'разбиение' может применяться следующим образом: при вычислениях вы можете фиксировать - т.е. 'озвучивать' в уме 'промежуточные' ответы. Вычисляя <tt>944-359=944-300-50-9=644-50-9</tt> - произносите 'шестьсот сорок четыре', далее <tt>644-50-9=594-9</tt> - 'пятьсот девяносто четыре', и затем, вычислив <tt>594-9=585</tt>, называете итоговый ответ - 'пятьсот восемьдесят пять'.<br>А теперь попрактикуйтесь в выполнении приема 'разбиение' для вычитания трехзначных чисел." WHERE id=41;
UPDATE content SET theory_ru="Прием 'дополнение' очень удобен, если вычитаемое число чуть меньше 'круглого' числа. Например, <tt>386=400-14</tt>: вычесть <tt>386</tt> - значит вычесть <tt>400</tt> и прибавить <tt>14</tt>|@img2_3_3_1|Аналогично,  вычесть <tt>482</tt> - значит вычесть <tt>500</tt> и прибавить <tt>18</tt>|@img2_3_3_2|Прием 'дополнение' актуален только если есть переход через сотню. Например, <tt>527-245</tt>: <tt>27</tt> меньше <tt>45</tt>, поэтому будет переход через сотню. Прием 'дополнение' все же можно применить, правда, этот же пример можно решить при помощи разбиения.|@img2_3_3_3|Теперь необходимо попрактиковаться, чтобы лучше усвоить прием 'дополнение'." WHERE id=42;
UPDATE content SET theory_ru="Чтобы запомнить результаты умножения на <tt>2</tt>, нужно знать, что умножить на <tt>2</tt> - это сложить число с ним же самим, например:|@img3_1_1_1|Результат умножения на <tt>3</tt> можно вычислить , если вы уже помните результаты умножения на <tt>2</tt>. Поскольку умножить на <tt>3</tt> - это сложить число само с собой <tt>3</tt> раза, то надо просто прибавить число, которое мы умножаем, к результату умножения на <tt>2</tt>.|@img3_1_1_2|Умножение на <tt>4</tt> также можно запомнить, зная все результаты умножения на <tt>2</tt>: поскольку <tt>4=2&#8901;2</tt>, то чтобы умножить любое число на <tt>4</tt>, его нужно дважды умножить на <tt>2</tt>.|@img3_1_1_3|Как видите, уже почти половина таблицы заполнена.|@img3_1_1_4", theory_en="If you want to memorize multiplication by <tt>2</tt>, you should know that, multiplication by <tt>2</tt> means to sum up the number with itself, for example:|@img3_1_1_1|The result of multiplication by <tt>3</tt> can be easily calculated if you already remember the result of multiplication by <tt>2</tt>. Since multiplication by <tt>3</tt> is adding the number to itself <tt>3</tt> times, you only need to add the number you are multiplying to the result of multiplication by <tt>2</tt>. You can also call this trick 'multiplication by means of the previous'|@img3_1_1_2|Multiplication by <tt>4</tt> can be easily remembered if you know the result of multiplication by <tt>2</tt>: since <tt>4=2&#8901;2</tt>, to multiply any number by <tt>4</tt>, you should twice multiply it by <tt>2</tt>.|@img3_1_1_3|As you can see, almost half of the table is already filled.|@img3_1_1_4" WHERE id=47;
UPDATE content SET theory_ru="Давайте сравним результат умножения <tt>4&#8901;5=20</tt> и <tt>4:2=2</tt>. Как видите, при умножении числа <tt>4</tt> на <tt>5</tt> и делении на <tt>2</tt> результаты отличаются только <tt>0</tt> на конце.|@img3_1_2_1|Чтобы умножить число на <tt>5</tt>, нужно умножить его на <tt>10</tt> и поделить на <tt>2</tt>, т.к. <tt>5=10:2</tt>.|@img3_1_2_2|Но как быть, если нужно умножить на <tt>5</tt> число, которое не делится на <tt>2</tt>, например, <tt>7</tt>? В этом случае мы можем вычислить его через предыдущее (умножение <tt>7</tt> - через <tt>6</tt>). А если нам потребуется умножить число <tt>5</tt> на другое число, например, на <tt>7</tt>, мы просто поменяем их местами и будем умножать <tt>7</tt> на <tt>5</tt>|@img3_1_2_3", theory_en="Let's compare two results: <tt>4&#8901;5=20</tt> and <tt>4:2=2</tt>. As you can see, when multiplying <tt>4</tt> by <tt>5</tt> or dividing by <tt>2</tt> results differ only by <tt>0</tt> in the end.|@img3_1_2_1|So, in order to multiply by <tt>5</tt> you need to multiply by <tt>10</tt> and divide by <tt>2</tt> because <tt>5=10:2</tt>. By the way, you can first divide by <tt>2</tt> and only then multiply by <tt>10</tt>, result will be the same.|@img3_1_2_2|But what should we do is you need to multiply by <tt>5</tt> a number you can't divide by <tt>2</tt>, for example <tt>7</tt>? In this case we can calculate this through previous (in this case, multiplying by <tt>7</tt> is made through multiplication by <tt>6</tt>). And if you need to multiply <tt>5</tt> by any other number, for example, by <tt>7</tt>, we simply need to switch them and multiply <tt>7</tt> by <tt>5</tt>|@img3_1_2_3" WHERE id=48;
UPDATE content SET theory_ru="Начнем с самого простого примера - умножения двузначного числа на однозначное, например, <tt>48&#8901;7</tt>. Теперь, производим умножение справа налево:<br>1) Умножаем единицы на единицы: <tt>8&#8901;7=56</tt> - мы получим число единиц ответа. Число единиц <tt>6</tt> мы записываем, а число десятков <tt>5</tt> запоминаем или помечаем, т.к. оно еще пригодится нам|@img3_2_1_1|2) Умножаем десятки первого числа на второе <tt>4&#8901;7=28</tt>. Число <tt>5</tt> из прошлой операции сложится с <tt>28</tt> - и в итоге мы получим <tt>33</tt> - это количество десятков в ответе. Итого, нам нужно сложить <tt>330</tt> и <tt>6</tt>, ответ - <tt>336</tt>|@img3_2_1_2|Решение примера целиком, не по частям, <tt>48&#8901;7=336</tt> обычно записывается так:|@img3_2_1_3|Теперь пример умножения двух двузначных чисел: нужно умножить <tt>37</tt>  на <tt>15</tt>.Решение этого примера целиком, не по частям, выглядит так:|@img3_2_1_8|Чтобы практиковаться в умножении столбиком, вам потребуется ручка и листок. Можете приступать к практике!" WHERE id=51;
UPDATE content SET theory_ru="Начнем с самого простого - умножения двузначного числа на однозначное, например, <tt>23&#8901;5</tt>:|@img3_2_3_3|Теперь рассмотрим пример умножения двузначного числа на двузначное: <tt>37&#8901;15</tt>:|@img3_2_3_6|Как видно, 'японское' умножение не подходит для умножения в уме, зато это 'надежный' способ, который позволяет избежать ошибок. А теперь возьмите листок и ручку и попрактикуйтесь в этом способе.", theory_en="Let's start from basics - multiplying a double digit by single digit, for example, <tt>23&#8901;5</tt>:|@img3_2_3_3|Now let's take a look at an example of multiplication of two double digits: <tt>37&#8901;15</tt>:|@img3_2_3_6|As you see, 'Japanese' multiplication is not very good for multiplication in mind, but it's a 'safe' trick which helps you avoid mistakes. And now, take a pen and a sheet of paper and go practice!" WHERE id=52;
UPDATE content SET theory_ru="В этом способе потребуется понять важный принцип, по которому получаются разряды в произведении чисел. <br>Чтобы понять этот принцип, рассмотрим пример: <tt>37&#8901;56</tt>.<br>1) Результатом будет какое-то число, в котором есть разряды единиц, десятков, сотен и, возможно, тысяч:|@img3_2_5_1|2) Единицы ответа получаются перемножением единиц исходных чисел:|@img3_2_5_2|3) Десятки получаются перекрестным умножением десятков и единиц исходных чисел и плюс десятки, перешедшие из единиц:|@img3_2_5_3|Сотни получаем перекрестным перемножением десятков исходных чисел плюс сотни, перешедшие из десятков:|@img3_2_5_4|Вычислим <tt>42&#8901;28</tt>:<br>1) Количество единиц - перемножаем единицы вертикально <tt>2&#8901;8=16</tt>, пишем <tt>6</tt>:|@img3_2_5_6|2) Количество десятков - перемножаем десятки и единицы крест накрест и добавляем оставшиеся единицы <tt>4&#8901;8+2&#8901;2+1=37</tt> - пишем <tt>7</tt>:|@img3_2_5_7|3) Количество сотен - десятки на десятки и оставшееся из прошлого действия число <tt>3</tt>: <tt>4&#8901;2+3=11</tt>, и ответ - <tt>1176</tt>:|@img3_2_5_8", theory_en="In this trick you need to understand quite important principle of how digits in the result are calculated.<br>To understand this principle, let's take a look at the example: <tt>37&#8901;56</tt>.<br>1) The result is a number that has digits of ones, tens, hundreds and probably thousands:|@img3_2_5_1|2) Ones of the result originate from multiplication of ones of the initial numbers:|@img3_2_5_2|3) Tens originate from cross-multiplication of tens and ones of two initial numbers plus tens that come from ones (that is where we use <tt>4</tt>):|@img3_2_5_3|Hundreds come from cross-multiplication of tens by tens plus what is left from tens (we memorized <tt>5</tt>):|@img3_2_5_4|Let's calculate <tt>42&#8901;28</tt>:<br>1) Amount or ones: we multiply ones by ones vertically <tt>2&#8901;8=16</tt>, then we write <tt>6</tt>:|@img3_2_5_6|2) Amount of tens: we multiply ten by ones criss-cross and add the rest ones <tt>4&#8901;8+2&#8901;2+1=37</tt>; thus, we write <tt>7</tt>:|@img3_2_5_7|3) Amount of hundreds is calculated through multiplying tens by tens plus number <tt>3</tt> left from the previous operation: <tt>4&#8901;2+3=11</tt>, so the result is - <tt>1176</tt>:|@img3_2_5_8" WHERE id=53;
UPDATE content SET theory_ru="Умножение 'в линейку' использует уже известные нам приемы 'разбиение' и 'дополнение'. Например, надо умножить <tt>24&#8901;8</tt>:|@img3_3_1_1|Теперь давайте сделаем этот же самый пример через прием 'дополнение': для этого дополним число <tt>8</tt> до <tt>10</tt>:|@img3_3_1_2|Дополнять нужно то число, которое ближе находится к полному десятку, например: <tt>49&#8901;7</tt> - в этом случае удобнее дополнить <tt>49=50-1</tt>, а не <tt>7=10-3</tt>. Получим:|@img3_3_1_3|Для сравнения, разбиение в этом случае будет чуть сложнее:|@img3_3_1_4", theory_en="'Linear' multiplication uses our familiar tricks 'breakdown' and 'complement'. For example, we need to multiply <tt>24&#8901;8</tt>:|@img3_3_1_1|And now let's solve the same problem using 'complement' trick. We'll need to complement <tt>8</tt> to <tt>10</tt>:|@img3_3_1_2|You need to complement one of the two numbers which is closer to a round ten. For example, <tt>49&#8901;7</tt> - in this case it's easier to complement <tt>49=50-1</tt>, but not <tt>7=10-3</tt>. What we get is:|@img3_3_1_3" WHERE id=54;
UPDATE content SET theory_ru="Прием 'умножение с опорными числами' - самый удобный способ умножать два числа, которые близки к одному круглому числу.<br>Начнем с простого примера - <tt>15&#8901;17</tt>. <br>1) Выбирается круглое опорное число:|@img3_3_4_1|2) Вычисляются отклонения этих чисел от опорного числа: <tt>15=10+5</tt> - отклонение <tt>+5</tt>; <tt>17=10+7</tt> - отклонение <tt>+7</tt>:|@img3_3_4_2|3) Выполняется перекрестное действие. Результат всегда должен получаться одинаковый:|@img3_3_4_3|4) Далее нужно умножить опорное число на результат из прошлого действия:|@img3_3_4_4|5) Перемножаем отклонения и прибавляем к результату прошлого действия: <tt>(+5)&#8901;(+7)=+35</tt>, <tt>220+35=255</tt> - это и будет ответом. Решение примера полностью выглядит таким образом:|@img3_3_4_5|Теперь возьмем пример посложнее - <tt>34&#8901;38</tt> - и решим его при помощи нашего приема:<br>1) Можно выбрать <tt>30</tt> или <tt>40</tt> в качестве опорного числа, но давайте выберем <tt>40</tt>:|@img3_3_4_6|2) Вычисляем отклонения:|@img3_3_4_7|3) Выполняется перекрестное действие с числами и отклонениями:|@img3_3_4_8|4) Перемножаем опорное число с тем, которое только что получили:|@img3_3_4_9|5) Перемножаем отклонения и прибавляем к результату прошлого действия:|@img3_3_4_10", theory_en="The 'multiplication with reference numbers' trick is the most convenient way to multiply two numbers which are close to the same round number.<br>Let's start with a simple example - <tt>15&#8901;17</tt>.<br>1) Select a round reference number:|@img3_3_4_1|2) Calculate the deviations of these numbers from the reference number: <tt>15=10+5</tt> - the deviation is <tt>+5</tt>; <tt>17=10+7</tt> - the deviation is <tt>+7</tt>:|@img3_3_4_2|3) Perform cross-action:The result must always be the same:|@img3_3_4_3|4) Next, you need to multiply the reference number by the previous operation's outcome:|@img3_3_4_4|5) Multiply the deviations and add to the result of the last operation: <tt>(+5)&#8901;(+7)=+35</tt>, <tt>220+35=255</tt> - this will be the answer. Compact solution of the example looks like this:|@img3_3_4_5|Now let's take a little more complicated example - <tt>34&#8901;38</tt> - and solve it using our trick: <br>1) You can select <tt>30</tt> or <tt>40</tt> as a reference number, but let's choose <tt>40</tt>:|@img3_3_4_6|2) Calculate the deviation:|@img3_3_4_7|3) Perform cross-action with numbers and deviations:|@img3_3_4_8|4) Multiplies the reference number with the one just calculated:|@img3_3_4_9|5)  Multiply the deviations and add to the result of the last action:|@img3_3_4_10" WHERE id=55;
UPDATE content SET theory_ru="Теперь давайте рассмотрим случаи, когда они находятся по разную сторону от опорного числа.<br>Например, нужно умножить <tt>27&#8901;32</tt>:<br>1) Опорное число <tt>30</tt>|@img3_3_5_1|2) Вычисляем отклонения: <tt>27=30-3</tt> - отклонение <tt>-3</tt>; <tt>32=30+2</tt> - отклонение <tt>+2</tt>|@img3_3_5_2|3) Выполняем перекрестное действие <tt>27+2=32-3=29</tt>|@img3_3_5_3|4) Перемножаем опорное число на результат:|@img3_3_5_4|5) Перемножаем отклонения.|@img3_3_5_5|В качестве опорного числа может быть выбрано любое число, на которое нам будет удобно умножать. Например, необходимо умножить <tt>87&#8901;108</tt>. <br>1) Опорное число <tt>100</tt>|@img3_3_5_6|2) Вычисляем отклонения: <tt>87=100-13</tt> - отклонение <tt>-13</tt>; <tt>108=100+8</tt> - отклонение <tt>+8</tt>|@img3_3_5_7|3) Выполняем перекрестное действие <tt>87+8=108-13=95</tt>|@img3_3_5_8|4) Перемножаем опорное число на результат: <tt>100&#8901;95=9500</tt>|@img3_3_5_9|5) Перемножаем отклонения: <tt>(-13)&#8901;(+8)=-104</tt> и вычитаем: <tt>9500-104=9396</tt>. Этот пример в 'собранном виде' выглядит так:|@img3_3_5_10|Прием 'умножение с опорными числами' значительно облегчает умножение двух близких чисел, поэтому он обязательно должен появиться в вашем арсенале. А теперь попрактикуйтесь, чтобы отработать его.", theory_en=" Now, let's look into cases when they are on opposite sides of the reference number.<br>For example, we need to multiply <tt>27&#8901;32</tt>:<br>1) The reference number is <tt>30</tt>|@img3_3_5_1|2) Calculate the deviation: <tt>27=30-3</tt> - the deviation is <tt>-3</tt>; <tt>32=30+2</tt> - the deviation is <tt>+2</tt>|@img3_3_5_2|3) Perform cross-action <tt>27+2=32-3=29</tt>|@img3_3_5_3|4) Multiply the reference number by the outcome:|@img3_3_5_4|5) Multiply the deviation.|@img3_3_5_5|The reference number can be any number by which it is convenient to multiply. For example, multiply <tt>87&#8901;108</tt>. <br>1) The reference number <tt>100</tt>|@img3_3_5_6|2) Calculate the deviations: <tt>87=100-13</tt>- the deviation is <tt>-13</tt>; <tt>108=100+8</tt>- the deviation is <tt>+8</tt>|@img3_3_5_7|3) Perform cross-action <tt>87+8=108-13=95</tt>|@img3_3_5_8|4) Multiply the reference number by the outcome: <tt>100&#8901;95=9500</tt>|@img3_3_5_9|5) Multiply the deviations: <tt>(-13)&#8901;(+8)=-104</tt> and subtract: <tt>9500-104=9396</tt>. This is how the example should be noted:|@img3_3_5_10|The 'multiplication with the reference number' trick greatly facilitates multiplication of two close numbers, so it must appear in your arsenal. And now, go practice and master the trick!" WHERE id=56;
UPDATE content SET theory_ru="Умножение на <tt>25</tt> во многом аналогично умножению на <tt>5</tt> т.к. <tt>25=100:4</tt>, то умножение на <tt>25</tt> сводится к делению на <tt>4</tt>. Например,|@img3_4_2_1|Дела будут обстоять сложнее, если число не делится на <tt>4</tt>, например, <tt>57&#8901;25</tt>. В этом случае нужно применять разбиение или дополнение, чтобы одно из чисел делилось на <tt>4</tt>, например, <tt>57=56+1</tt> или <tt>57=60-3</tt>.|@img3_4_2_2", theory_en="Multiplication by <tt>25</tt> is similar to multiplication by <tt>5</tt> since <tt>25=100:4</tt>, multiplication by <tt>25</tt> is equal to multiplication by <tt>100</tt> and division by <tt>4</tt>. For example:|@img3_4_2_1|Things are getting more complicated if the number we're multiplying is not divisible by <tt>4</tt>, for example, <tt>57&#8901;25</tt>. In this case, we'll need to use breakdown or complement in order to get a number divisible by <tt>4</tt>, for example, <tt>57=56+1</tt> or <tt>57=60-3</tt>:|@img3_4_2_2" WHERE id=58;
UPDATE content SET theory_ru="Прием умножение на <tt>15</tt> и на прочие числа, которые оканчиваются на <tt>5</tt> иногда называют 'прибавить половинку'. Рассмотрим его на примере <tt>28&#8901;15</tt>:|@img3_4_2_1|Как видите, из-за умножения на <tt>5</tt> происходит деление пополам, поэтому можно просто прибавить к <tt>28</tt> его половину, т.е. <tt>14</tt>, и результат умножить на <tt>10</tt>. В случае, если мы умножаем нечетное число на <tt>15</tt>, например, <tt>63&#8901;15</tt> можно сначала умножить <tt>63&#8901;10=630</tt>, а затем прибавить половинку - т.е. <tt>315</tt>, и результат будет <tt>630+630:2=945</tt>.|@img3_4_2_2|Для умножения на числа <tt>35</tt>, <tt>45</tt> и т.д. этот способ больше напоминает 'разбиение'.<br>Умножение на четное число <tt>24&#8901;35</tt>:|@img3_4_2_3|И теперь умножим нечетное число на <tt>45</tt>, например, <tt>67&#8901;45</tt>|@img3_4_2_4|Теперь попрактикуйтесь в умножении двузначных чисел на <tt>15</tt>, <tt>35</tt> - т.е. числа, которые заканчиваются на <tt>5</tt>." WHERE id=59;
UPDATE content SET theory_ru="Правило умножения двузначных чисел на <tt>11</tt> такое: <b>'раздвинь числа и вставь их сумму в середину'</b>:|@img3_4_3_1|Если сумма цифр больше <tt>10</tt>, то произойдет переход через сотню:|@img3_4_3_2|Для многозначных чисел правило работает несколько по-другому:<b>'иди справа налево и прибавляй правого соседа'</b>:|@img3_4_3_3|И, наконец, посмотрим пример, в котором есть переходы через десяток: <tt>6475&#8901;11</tt>:|@img3_4_3_4", theory_en=" The rule for multiplication any two-digit number by <tt>11</tt> is: <b>'spread the numbers and insert their sum in the gap'</b>:|@img3_4_3_1|If the sum of the digits is more than <tt>10</tt>, it affects the hundreds:|@img3_4_3_2|For multi-digit numbers our rule works somewhat differently: <b>'go right to left and add right neighbour'</b>. <tt>531&#8901;11</tt>:<br>1) rewrite first digit to the right <tt>1</tt>,<br>2) add to <tt>3</tt> its right neighbour <tt>3+1=4</tt>,<br>3) add <tt>5</tt> to its right neighbour <tt>5+3=8</tt>,<br>4) <tt>5</tt> is also rewrite to its column - and get <tt>5841</tt>:|@img3_4_3_3|Finally, let's take a look at a complex example: <tt>6475&#8901;11</tt>:|@img3_4_3_4" WHERE id=60;
UPDATE content SET theory_ru="Проще всего научиться возводить в квадрат двузначные числа, которые оканчиваются на <tt>5</tt> - числа <tt>25</tt>, <tt>35</tt> и т.д. Для примера вычислим <tt>25<sup>2</sup></tt>. Правило следующее:<br>1) На конце всегда будет <tt>25</tt> (из-за умножения <tt>5&times;5</tt>)<br>2) Далее нужно взять количество десятков (в нашем случае это <tt>2</tt>) и умножить на следующее по порядку число - т.е. <tt>3</tt>, получим <tt>2&times;3=6</tt>.<br>3) Теперь нужно просто соединить результаты двух прошлых действий и получится:|@img3_5_1_1|Рассмотрим еще пример - возведем в квадрат <tt>35<sup>2</sup></tt>. На конце будет число <tt>25</tt>, далее мы умножаем количество десятков на следующее по порядку - <tt>3&times;4=12</tt> и соединяем результаты:|@img3_5_1_3|Такой же принцип действует и для возведения в квадрат трехзначных чисел.", theory_en="The easiest case is squaring of numbers ending in <tt>5</tt> - e.g. numbers <tt>25</tt>, <tt>35</tt> and so on. Let's solve this problem as an example: <tt>15<sup>2</sup></tt>. The rule of squaring these numbers is the following:<br>1) The result will always end in <tt>25</tt> (because of <tt>5&#8901;5</tt>)<br>2) You need to take the number of tens (in our case it's <tt>1</tt>) and multiply it by the next number - e.g. <tt>2</tt>, and we'll get <tt>2</tt>.<br>3) Now we simply need to merge the results of two previous operations and we'll get the result <tt>225</tt>:|@img3_5_1_1|Let's take a look at one more example - let's square <tt>35<sup>2</sup></tt>. 1) On the end we'll get <tt>25</tt>, then 2) we multiply numbers of tens by the next number - <tt>3&#8901;4=12</tt> and 3) we merge the two results. The answer is <tt>1225</tt>:|@img3_5_1_2|Using the same trick we can square numbers greater than <tt>100</tt>." WHERE id=61;
UPDATE content SET theory_ru="Самый удобный способ возведения двузначных чисел в квадрат - это использование способа с опорными числами. Пример: <tt>23<sup>2</sup></tt>:<br>1) Выбираем опорное число <tt>20</tt><br>2) Отклонения - <tt>+3</tt>, после перекрестного сложения получаем <tt>23+3=26</tt><br>3) Умножаем <tt>26&#8901;20=520</tt><br>4) Добавляем произведение отклонений (квадрат отклонения) <tt>3&#8901;3=3<sup>2</sup></tt>, общий ответ - <tt>529</tt>:|@img3_5_2_1|Теперь рассмотрим другой пример <tt>48<sup>2</sup></tt>, когда число находится ближе к 'верхнему' десятку (т.е. к <tt>50</tt>, а не к <tt>40</tt>):|@img3_5_2_2|Впрочем, для больших чисел можно использовать в качестве опорного числа и число <tt>100</tt>. Например, вычисляя <tt>88<sup>2</sup></tt>: отклонение <tt>-12</tt>, в результате перекрестного действия получаем <tt>88-12=76</tt>, далее умножаем <tt>76&#8901;100=7600</tt> и прибавляем <tt>(-12)&#8901;(-12)=144</tt>, и ответ <tt>7744</tt>:|@img3_5_2_3", theory_en="The most convenient way of squaring two-digit numbers is to use the trick with reference numbers. Let's take a look at this example: <tt>23<sup>2</sup></tt>:<br>1) Select the reference number <tt>20</tt><br>2) Deviations are <tt>+3</tt>, after cross-addition we get <tt>23+3=26</tt><br>3) Multiply <tt>26&#8901;20=520</tt><br>4) Adding the product of deviations (square deviation) <tt>3&#8901;3=3<sup>2</sup></tt>, the total answer is - <tt>529</tt>:|@img3_5_2_1|Now let's check out another example:  <tt>48<sup>2</sup></tt>, the number is closer to the 'upper' ten (i.e. <tt>50</tt>, rather than <tt>40</tt >):|@img3_5_2_2|However, for large numbers <tt>100</tt> can be used as a reference number. For example, calculating <tt>88<sup>2</sup></tt>: deviation is <tt>-12</tt>, the result of cross-actions is <tt>88-12 = 76</tt>, then we multiply <tt>76&#8901;100=7600</tt> and add <tt>(- 12)&#8901;(-12)=144</tt>, so the answer is <tt>7744</tt>:|@img3_5_2_3" WHERE id=62;
UPDATE content SET theory_ru="Давайте попробуем вычислить квадратный корень <tt>&radic;3249</tt>:<br>1) Определяем количество десятков. Т.к. <tt>2500&lt;3249&lt;3600</tt> (нужно брать квадраты 'круглых' чисел), то <tt>50&lt;&radic;3249&lt;60</tt>. Получается, что результат находится между числами <tt>50</tt> и <tt>60</tt>:|@img3_5_3_2|2) Последняя цифра в числе <tt>3249</tt> равна <tt>9</tt>, но есть два числа, которые оканчиваются на <tt>9</tt> при возведении в квадрат - это <tt>3<sup>2</sup>=9</tt> и <tt>7<sup>2</sup>=49</tt>. Значит, у нас есть два кандидата на ответ: <tt>53</tt> и <tt>57</tt>:|@img3_5_3_3|3) Число <tt>3249</tt> ближе к <tt>3600</tt>, чем к <tt>2500</tt>, значит, ответом будет то число, которое ближе к <tt>60</tt>, т.е. <tt>57</tt>:|@img3_5_3_4|Теперь рассмотрим другой пример, чуть проще: <tt>&radic;576</tt>:<br>1) Определяем количество десятков. Т.к. <tt>400&lt;576&lt;900</tt>, то <tt>20&lt;&radic;576&lt;30</tt>. Получается, что результат находится между числами <tt>20</tt> и <tt>30</tt>:|@img3_5_3_6|2) Последняя цифра в числе <tt>576</tt> равна <tt>6</tt>, но есть два числа, которые оканчиваются на <tt>6</tt> при возведении в квадрат - это <tt>4<sup>2</sup>=16</tt> и <tt>6<sup>2</sup>=36</tt>. Значит, у нас есть два кандидата на ответ: <tt>24</tt> и <tt>26</tt>:|@img3_5_3_7|3) Число <tt>576</tt> ближе к <tt>400</tt>, чем к <tt>900</tt>, значит, ответом будет то число, которое ближе к <tt>20</tt>, т.е. <tt>24</tt>:|@img3_5_3_8", theory_en="Let's try to calculate the square root <tt>&radic;3249</tt>: <br> 1) Let's determine the number of tens. Since <tt>2500&lt;3249&lt;3600</tt> (you need to take the squares of 'round' numbers), <tt>50&lt;&radic;3249&lt;60</tt>. It turns out that the result is between the numbers <tt>50</tt> and <tt>60</tt>:|@img3_5_3_2|2) The last digit of <tt>3249</tt> is <tt>9</tt>, but there are two digits that end in <tt>9</tt> being squared - they are <tt>3<sup>2</sup>=9</tt> and <tt>7<sup>2</sup>=49</tt>. So, we have two candidates for the answer: <tt>53</tt> and <tt>57</tt>:|@img3_5_3_3|3) The number of <tt>3249</tt> is closer to <tt>3600</tt>, than to <tt>2500</tt>, so the answer is the number that is closer to <tt>60</tt>, ie <tt>57</tt>:|@img3_5_3_4|Take a look at another example: <tt>&radic;576</tt>:<br>1) Determine the number of tens. Since <tt>400&lt;576&lt;900</tt>, the <tt>20&lt;&radic;576&lt;30</tt>. It turns out that the result is between the numbers <tt>20</tt> and <tt>30</tt>:|@img3_5_3_6|2) The latter figure including <tt>576</tt> is <tt>6</tt>, but there are two numbers that end in <tt>6</tt> when squared - they are <tt>4<sup>2</sup>=16</tt> and <tt>6<sup>2</sup>=36</tt>. So the answer can be <tt>24</tt> or <tt>26</tt>:|@img3_5_3_7|3) The number of <tt>576</tt> is closer to <tt>400</tt> than to <tt>900</tt>, it means that the answer will be closer to <tt>20</tt>, ie <tt>24</tt>:|@img3_5_3_8" WHERE id=63;
UPDATE content SET theory_ru="Давайте разберемся, как применяется прием разбиения при вычитании. Возможны три случая:<br>1) <b>Вычитание меньшего числа из большего</b>, с мячиками это будет выглядеть так:|@img2_1_1_1|2) <b>Вычитание большего числа из меньшего</b>, например, <tt>5-8</tt>.|@img2_1_1_2|3) <b>Вычитание с переходом через десяток</b>, например, <tt>13-7</tt>.|@img2_1_1_3", theory_en="Let's take a look at how breakdown trick is used when subtracting numbers. There are three possible cases:<br>1) <b>Subtracting smaller number from a greater one</b>. With two-colored balls it'll look this way:|@img2_1_1_1|2) <b>Subtracting greater number from a smaller one</b>, for example, <tt>5-8</tt>:|@img2_1_1_2|3) <b>Subtracting with passage over ten</b>, for example, <tt>13-7</tt>:|@img2_1_1_3" WHERE id=69;
UPDATE content SET theory_ru="При вычитании больших чисел (<tt>7</tt>, <tt>8</tt> и <tt>9</tt>) полезен прием дополнения. Вычесть <tt>9</tt> - означает вычесть <tt>10</tt> и прибавить <tt>1</tt>, например:|@img2_1_2_1|Аналогично, вычесть <tt>8</tt> - означает вычесть <tt>10</tt> и прибавить <tt>2</tt>:|@img2_1_2_2|В случае с вычитанием числа <tt>7</tt> не всегда имеет смысл прибегать к приему 'дополнение' (<tt>1</tt>-й пример) и обойтись 'разбиением' (<tt>2</tt>-й пример):|@img2_1_2_3", theory_en="When you're subtracting large numbers (<tt>7</tt>, <tt>8</tt> and <tt>9</tt>), it's very useful to use complement trick. Subtracting <tt>9</tt> is the same as subtracting <tt>10</tt> and adding <tt>1</tt>, for example:|@img2_1_2_1|Similarly, subtracting <tt>8</tt> means subtracting <tt>10</tt> and adding <tt>2</tt>:|@img2_1_2_2|When subtracting <tt>7</tt>, it's not always convenient to use 'complement' trick: (take a look at the first example) and manage with breakdown (the second example):|@img2_1_2_3" WHERE id=70;
UPDATE content SET theory_ru="Продолжаем заниматься умножением столбиком, на этот раз мы перемножим трехзначное число на двузначное: <tt>285</tt>  на <tt>67</tt>. Начинаем с умножения <tt>285</tt> на <tt>7</tt>.Решение этого примера целиком, не по частям, выглядит так:|@img3_2_2_7|Теперь давайте перемножим между собой два трехзначных числа - <tt>523</tt> и <tt>146</tt>. Решение этого примера целиком, не по частям, выглядит так:|@img3_2_2_15|Теперь вы знаете все, что нужно, о перемножении чисел столбиком. Чтобы отработать это умение, вам потребуется ручка и листок - и можете приступать к практике!" WHERE id=73;
UPDATE content SET theory_ru="Теперь давайте рассмотрим умножение трехзначных чисел 'японским' способом. Например, нужно умножить <tt>285&#8901;67</tt>:|@img3_2_4_4|Наконец, давайте умножим этим способом два трехзначных числа: <tt>523&#8901;678</tt>:|@img3_2_4_8|Подводя итог, хочется отметить, что способ 'японского умножения' удобнее при перемножении трехзначных чисел, чем умножение столбиком, в первую очередь из-за того, что в нем не требуется запоминать 'промежуточные' значения.<br>А теперь возьмите листок и ручку, чтобы потренироваться в этом способе." WHERE id=74;
UPDATE content SET theory_ru="Важно <b>визуально</b> запомнить правило, по которому происходит умножение: иногда это правило называют 'паук' - и в примерах вы увидите, почему это так<br>Начнем с примера, в котором двузначное число умножается на трехзначное: <tt>531&#8901;34</tt><br> 1) Записываем числа друг под другом как и при умножении в столбик, единицы ответа получаются из перемножения единиц|@img3_2_6_1|2) Число десятков получается перемножением десятков и единиц крест накрест (перешедших единиц в этот раз нет):|@img3_2_6_2|3) Ищем число сотен: умножаем десятки на десятки, но на этот раз у нас добавится произведение сотен числа <tt>531</tt> на единицы <tt>34</tt>|@img3_2_6_3|4) Теперь ищем количество тысяч: на этот раз они у нас появятся в результате умножения сотен <tt>531</tt> на десятки <tt>34</tt>|@img3_2_6_4|Теперь выполним перемножение двух трехзначных чисел:'паук' становится более наглядым, чем при умножении двузначного на трехзначное.<br> Рассмотрим умножение <tt>725&#8901;426</tt>:<br>1) Записываем числа друг под другом, умножаем единицы на единицы|@img3_2_6_7|2) Десятки получаем перемножение десятков и единиц крест накрест, также прибавляем перешедшие единицы|@img3_2_6_8|3) Сотни мы получаем перемножая десятки на десятки, а также, <b>внимание</b>, сотни и единицы крест накрест - и вот он, наш паук.|@img3_2_6_8|4) Тысячи получаем перемножаем десятков и сотен крест накрест, также добавляем перешедшие сотни|@img3_2_6_9|5) Теперь вычисляем десятки тысяч: умножаем сотни и сотни, также добавляем перешедшие тысячи|@img3_2_6_10|А теперь вы можете самостоятельно попрактиковаться в умножении трехзначных чисел столбиком." WHERE id=75;
UPDATE content SET theory_ru="Давайте посмотрим, как можно использовать умножение 'в линейку', если мы перемножаем два двузначных числа.<br>Пусть нам надо умножить <tt>47&#8901;14</tt>. Разбиваем второе число <tt>14</tt> - разбивать лучше то число, цифры в котором меньше:|@img3_3_2_1|Теперь давайте сделаем этот же самый пример через прием 'дополнение': для этого дополним число, которое ближе к круглому десятку: <tt>47=50-3</tt>:|@img3_3_2_2|Есть примеры, которые рационально решать только разбиением: <tt>32&#8901;41</tt>|@img3_3_2_3|Но в некоторых случаях дополнение может очень сильно облегчить умножение:|@img3_3_2_4", theory_en="Let's see how linear multiplication can be used when multiplying double digits.<br>For example, we need to multiply <tt>47&#8901;14</tt>. Let's break <tt>14</tt> down (it's better to break the number with lesser digit sum).|@img3_3_2_1|Now let's solve the same problem using 'complement' trick: in order to do so we'll complement a number that is closer to round ten: <tt>47=50-3</tt>:|@img3_3_2_2|There are cases which are best solved with breakdown, for example, <tt>32&#8901;41</tt>|@img3_3_2_3|But in some cases complement can greatly simplify multiplication:|@img3_3_2_4" WHERE id=76;
UPDATE content SET theory_ru="Перед тем, как рассматривать умножение трехзначных чисел 'в линейку', хочется ввести оговорку: скорее всего, умножить два трехзначных числа будет проще одним из универсальных способов - 'прямым' умножением или столбиком. <br>Сначала рассмотрим пример умножения двузначного числа на трехзначное: <tt>632&#8901;47</tt>.|@img3_3_3_1|Впрочем, этот же пример можно сделать через дополнение <tt>47=50-3</tt>. При умножении трехзначных чисел большое значение будет иметь то, как хорошо вы выполняли предыдующие упражнения.|@img3_3_3_2|А теперь давайте умножим два трехзначных числа в линейку: <tt>833&#8901;576</tt>. Мы можем пойти через разбиение первого числа:|@img3_3_3_3|А теперь решим этот же пример, используя дополнение <tt>833=1000-167</tt>:|@img3_3_3_4|Как видите, все преимущества умножения 'в линейку' меркнут, посколько возникает слишком много действий (а в случае действий в уме - потребуется запоминать много промежуточных результатов). С другой стороны, вам остаются просторы для 'маневрирования' - т.е. применения разбиения или дополнения. Какой из приемов использовать - в 'столбик'/'прямое умножение' или 'в линейку' - решать только вам." WHERE id=77;
UPDATE content SET theory_ru="Прием 'умножение с двумя опорными числами' помогает умножать двузначные числа, которые сильно отличаются друг от друга, например, <tt>32&#8901;65</tt><br>1)Выбираем опорные числа <tt>30</tt> и <tt>60</tt>. Важно, чтобы одно опорное число можно было получить из другого умножением: <tt>60=30&#8901;2</tt> - для нас важны меньшее опорное число <tt>30</tt> и множитель <tt>2</tt>|@img3_3_6_1|2)Вычисляем отклонения от своих опорных чисел: <tt>32=30+2</tt> - отклонение <tt>+2</tt>; <tt>65=60+5</tt> - отклонение <tt>+5</tt>|@img3_3_6_2|3) Умножаем отклонение меньшего числа на множитель <tt>2</tt>: <tt>(+2)&#8901;2=4</tt> и складываем это со вторым числом: <tt>65+4=69</tt>|@img3_3_6_3|4) Перемножаем меньшее опорное число на результат:|@img3_3_6_4|5)Перемножаем начальные отклонения <tt>2&#8901;5=10</tt> и прибавляем к <tt>2070</tt>, получим ответ <tt>2080</tt>. Этот пример в 'собранном виде' выглядит так:|@img3_3_6_5|Этот способ является непростым, но очень эффективным, если им научиться пользоваться. Давайте рассмотрим еще один пример: <tt>23&#8901;78</tt>:<br>1)Выбираем опорные числа <tt>20</tt> и <tt>80</tt>. Т.к. <tt>80=20&#8901;4</tt>, то множитель <tt>4</tt>|@img3_3_6_6|2)Вычисляем отклонения от своих опорных чисел: <tt>23=20+3</tt> - отклонение <tt>+2</tt>; <tt>78=80-2</tt> - отклонение <tt>-2</tt>|@img3_3_6_7|3) Умножаем отклонение меньшего числа на множитель <tt>4</tt>: <tt>(+3)&#8901;4=12</tt> и складываем это со вторым числом: <tt>78+12=90</tt>|@img3_3_6_8|4) Перемножаем меньшее опорное число на результат: <tt>20&#8901;90=1800</tt>|@img3_3_6_9|5)Перемножаем начальные отклонения <tt>(+3)&#8901;(-2)=-6</tt> и вычитаем <tt>6</tt> из <tt>1800</tt>, получим ответ <tt>1794</tt>. Пример в 'собранном виде' выглядит так:|@img3_3_6_10|Этот прием может составить серьезную конкуренцию умножению 'в линейку', но пользоваться им или не пользоваться - ваш личный выбор. Теперь самостоятельно потренируйтесь использовать этот способ." WHERE id=78;
UPDATE content SET theory_ru="Рассмотрим прием на примере <tt>72:3</tt>. Разбиваем число <tt>72</tt> на два числа, каждое из которых делится на <tt>3</tt>. Например, <tt>72=60+12</tt>:|@img4_2_1_1|Следующий пример: <tt>252:7</tt>. Снова разобьем число <tt>252</tt> на две части: <tt>252=210+42</tt>:|@img4_2_1_2|Теперь давайте разделим <tt>536:8</tt>. Разбиваем число на две составляющие: <tt>536=400+136</tt>. А теперь делим их по отдельности: <tt>400:8=50</tt>; но нам также нужно будет разбить второе число <tt>136:8=(80+56):8=10+7</tt>:|@img4_2_1_3", theory_en="We want to divide <tt>72:3</tt>. Let's break down <tt>72</tt> into two numbers each divisible by <tt>3</tt>. For example, <tt>72=60+12</tt>:|@img4_2_1_1|Next example: <tt>252:7</tt>. Again, let's break the number of <tt>252</tt> into two parts: <tt>252=210+42</tt>:|@img4_2_1_2|Now, let's divide <tt>536:8</tt>. Again, we begin with breaking the number down into two components: <tt>536=400+136</tt>. We divide <tt>400</tt> and <tt>136</tt> individually, but we'll also need to break <tt>136</tt>: <tt>136=80+56</tt>:|@img4_2_1_3" WHERE id=80;
UPDATE content SET theory_ru="Например, нужно разделить <tt>87:3</tt>. В приеме 'дополнение' мы дополняем число <tt>87</tt> до какого-то круглого числа, которое мы можем легко разделить на <tt>3</tt> - это число <tt>90</tt>:|@img4_2_2_1|Теперь давайте рассмотрим другой пример, в котором нам нужно разделить <tt>342:6</tt>. Для начала мы дополняем число <tt>342</tt> до ближайшего круглого числа, которое делится на <tt>6</tt>: это число <tt>360</tt>. Получается, что <tt>342=360-18</tt>, и  после деления по отдельности мы получим <tt>57</tt>. Если бы мы решали этот же пример разбиением, мы бы разбивали на <tt>300</tt> и <tt>42</tt>:|@img4_2_2_2|Теперь давайте вычислим <tt>536:8</tt>. Ближайшее круглое число, которое делится на <tt>8</tt> и которое больше <tt>536</tt> - это <tt>560</tt>. Далее мы дополняем <tt>536</tt> до <tt>560</tt> и выполняем деление:|@img4_2_2_3", theory_en="We want to divide <tt>87:3</tt>. We need to complement <tt>87</tt> to the closest round number, which we can be easily divided by <tt>3</tt> - this number is <tt>90</tt>:|@img4_2_2_1|Let's look at another example where we need to divide <tt>342:6</tt>. First we complement <tt>332</tt> to the closest 'round' number, divisible by <tt>6</tt>: this number is <tt>360</tt>. It turns out that the <tt>342=360-18</tt>, and after individual division we get <tt>57</tt>. If we'd solve the same example by breakdown, we would have to brake into <tt>300</tt> and <tt>42</tt>:|@img4_2_2_2|Now let's calculate <tt>536:8</tt>. The closest round number divisible by <tt>8</tt> and greater than <tt>536</ tt> is <tt>560</tt>. Next, we complement <tt>536</tt> to <tt>560</tt> and perform division:|@img4_2_2_3" WHERE id=81;
UPDATE content SET theory_ru="При делении на двузначные числа самым удобным приемом является угадывание. Этим приемом нужно пользоваться аккуратно, т.к. иногда он может не дать правильного ответа, зато в остальных случаях сэкономит вам много времени! <br><br> Пусть нам надо разделить <tt>304:19</tt>. Чтобы это сделать, потребуются четыре простых шага:<br>1) Округляем оба числа до ближайшего круглого, чтобы удобно выполнить деление: <tt>304&asymp;300</tt>, <tt>19&asymp;20</tt>;<br> 2) Делим <tt>300</tt> на <tt>20</tt>, получаем <tt>15</tt> - наш ответ близок к этому числу;<br> 3) угадываем последнюю цифру ответа: нужно подумать, на какое число нужно умножать последнюю цифру <tt>19</tt>, чтобы получилась последняя цифра числа <tt>304</tt>: это число <tt>6</tt> (т.к, <tt>9&#8901;6=54</tt>) - значит, скорее всего, правильный ответ не <tt>15</tt>, а <tt>16</tt>;<br>4) Делаем проверку: <tt>19&#8901;16=304</tt> - значит, мы угадали верно.<br>Краткое решение можно записать так:|@img4_2_3_1|Теперь выполним деление <tt>4161:73</tt>. Последовательность действий такая же: <br>1) Округляем числа: <tt>4161&asymp;4200</tt>, <tt>73&asymp;70</tt>; <br> 2) Делим и получаем приблизительный ответ: <tt>4200:70=60</tt>; <br> 3) Угадываем последнюю цифру: чтобы получить <tt>1</tt>, нужно умножать <tt>3</tt> на <tt>7</tt> - значит, возможно, что ответ <tt>57</tt>; <br> 4) Делаем проверку: <tt>73&#8901;57=73&#8901;(60-3)= 4380-219=4161</tt> - мы угадали верно!<br> Краткое решение можно записать так:|@img4_2_3_2|Последний пример, который покажет, что ответ не всегда можно угадать сразу: <tt>888:24</tt>. Применяем такую же последовательность действий:<br>1) Округляем оба числа, чтобы мы могли выполнить деление: <tt>888&asymp;900</tt>, <tt>24&asymp;20</tt>;<br>2) Выполняем деление нацело: <tt>900:20=45</tt>;<br>3) Угадываем по последней цифре: последнюю цифру в числе <tt>24</tt> нужно умножать на <tt>2</tt> или на <tt>7</tt>, чтобы получить последнюю цифру числа <tt>888</tt> - значит, возможно, что ответом будет <tt>42</tt> или <tt>47</tt>;<br>4) Выполняем проверку умножением: <tt>24&#8901;42=24&#8901;(40+2)=960+48=1008</tt> - слишком много;<br> 5)  Пробуем меньшее число, оканчивающееся на <tt>7</tt> - число <tt>37</tt> - и на этот раз мы не ошибемся <tt>24&#8901;37=888</tt>.  <br> Краткое решение можно записать так:|@img4_2_3_3|Сразу хотим предупредить, что этим способом сложно делить на числа, которые оканчиваются на <tt>5</tt>, например, <tt>2385:45</tt>. Сложность возникает из-за того, что нельзя однозначно угадать последнюю цифру: это может быть <tt>1</tt>, <tt>3</tt>, <tt>5</tt>, <tt>7</tt> или <tt>9</tt>. Но в остальных случаях этот способ очень удобен. А теперь самостоятельно попрактикуйтесь в делении на двузначное число!", theory_en="The most effective trick of division by double digits is guessing. However, this trick should be used carefully because sometimes it may not give you correct answer, but in other cases it'll save you a lot of time!<br><br> Suppose we have to divide <tt>304:19</tt>. To perform this, we need four simple steps: <br> 1) Let's roung both numbers so that we can divide one of them by another: <tt>304&asymp;300</tt>, <tt>19&asymp;20</tt>;<br> 2) Then we divide <tt>300</tt> by <tt>20</tt>, get <tt>15</tt> - the answer is close to this number; <br> 3) Let's guess what is the last digit of the answer: you need to think of a number that should be multiplied by the last digit of <tt>19</tt> to get the last digit of number <tt>304</tt>: it's <tt>6</tt> (since <tt>9&#8901;6=54</tt>) - thus, most likely, the correct answer is not <tt>15</tt>, but <tt>16</tt>; <br> 4) Let's check: <tt>19&#8901;16=304</tt> - it means that the guess was successful.<br> Short solution can be written like this:|@img4_2_3_1|Now let's divide <tt>4161:73</tt>. The sequence is the same:<br> 1) Round the numbers: <tt>4161&asymp;4200</tt>, <tt>73&asymp;70</tt>;<br> 2) Divide and get approximate answer: <tt>4200:70=60</tt>;<br> 3) Guess the last digit: to get <tt>1</tt>, we need to multiply <tt>3</tt> by <tt>7</tt> - thus, there is a chance that the answer is <tt>57</tt>;<br> 4) Let's check: <tt>73&#8901;57=73&#8901;(60-3)= 4380-219=4161</tt> - success!<br> Short solution looks like this:|@img4_2_3_2|Last example will show that sometimes we may fail guessing: <tt>888:24</tt>. We use the same action plan:<br> 1) Round both numbers, so that we can easily perform division: <tt>888&asymp;900</tt>, <tt>24&asymp;20</tt>; <br> 2) Let's perform division: <tt>900:20=45</tt>;<br> 3) Now let's guess the last digit: <tt>4</tt> in <tt>24</ tt> must be multiplied by <tt>2</tt> or <tt>7</tt>, to result in last <tt>8</tt> in <tt>888</tt> - it means that the possible result is <tt>42</ tt> or <tt>47</ tt>;<br> 4) Let's check: <tt>24&#8901;42=24&#8901;(40+2)=960+48=1008</tt> - that's too much; <br> 5) Let's try a lesser number ending in <tt>7</tt> - the number of <tt>37</tt> - and this time we won't be mistaken <tt>24&#8901;37=888</tt>.<br> Short solution looks like this:|@img4_2_3_3|We'd like to warn you: this trick is ineffective when dividing by numbers ending in <tt>5</tt>, for example, <tt>2385:45</tt>. The complexity arises from the fact that you can not clearly guess the last digit: it can be <tt>1</tt>, <tt>3</tt>, <tt>5</tt>, <tt>7</tt> or <tt>9</tt>. But in other cases this trick is very helpful. And now go practice division by two-digit numbers on your own!" WHERE id=82;
UPDATE content SET theory_ru="Слово 'процент' образовано от латинского 'pro centum', что переводится 'на сто'. Один процент - это одна сотая часть числа, т.е. в процентах всегда нужно указывать, от какого числа они высчитываются. Это означает, что любое число составляет <tt>100%</tt> от себя. <br>В этом разделе мы научимся вычислять самые часто встречающиеся проценты: <tt>10%</tt>, <tt>20%</tt> и <tt>50%</tt>.<br>Предположим, нам нужно вычислить  <tt>10%</tt> от числа  <tt>70</tt>: т.к.  <tt>1%</tt> - это  <tt>1/100</tt> часть числа, то  <tt>10%</tt> - это  <tt>10/100=1/10</tt> часть числа, а значит, нам надо разделить число <tt>70</tt> на <tt>10</tt>:|@img4_4_1_1|При вычислении <tt>20%</tt> от <tt>435</tt>, мы должны умножить на <tt>20/100=2/10=1/5</tt>, т.е. разделить <tt>435</tt> на <tt>5</tt>:|@img4_4_1_2|Но самое простое - это вычислять <tt>50%</tt>, например, от <tt>698</tt> - для этого его нужно умножать на <tt>50/100=?</tt>, т.е. делить пополам <tt>698:2</tt>:|@img4_4_1_3|А теперь вы можете самостоятельно попрактиковаться в вычислении процентов.", theory_en="The word 'percent' is derived from the Latin 'pro centum', which means 'one of hundred' One percent is one-hundredth part of the number, ie, when calculating percentage you always need to specify the number you’re you’re calculating percentage of. It means that any number is <tt>100%</tt> of itself. <br>In this section we will learn how to calculate the most common percents: <tt>10%</tt>, <tt>20%</tt> and <tt>50%</tt>.<br>Suppose we need to calculate <tt>10%</tt> of <tt>70</tt>: since <tt>1%</tt> is <tt>1/100</tt> part of a number, <tt>10%</tt> is <tt>10/100=1/10</tt> (one tenth) of it, and therefore, we need to divide the number of <tt>70</tt> by <tt>10</tt>:|@img4_4_1_1|When calculating  <tt>20%</tt> of <tt>435</tt>, we need to multiply by <tt>20/100=2/10=1/5</tt>, ie divide <tt>435</tt> by <tt>5</tt>:|@img4_4_1_2|Also, it’s very simple to calculate <tt>50%</tt>, for example, of <tt>698</tt> - to do this, we need to multiply by <tt>50/100=?</tt>, ie, divide in half <tt>698:2</tt>:|@img4_4_1_3|And now you can practive calculating percents on your own." WHERE id=85;
UPDATE content SET theory_ru="Прием умножения на <tt>5</tt> основан на том, что <tt>5=10:2</tt>. Поэтому при умножении на <tt>5</tt> нужно делить на <tt>2</tt>, а затем умножать на <tt>10</tt> (или наоборот). Например, <tt>24&#8901;5</tt>:|@img3_4_1_1|Теперь рассмотрим пример, в котором мы умножаем на <tt>5</tt> нечетное число:  <tt>57&#8901;5</tt>. В этом случае мы используем разбиение, но разбиваем не на <tt>50+7</tt>, а на <tt>56+1</tt> (т.к. <tt>56</tt> умножить на <tt>5</tt> несложно). Этот же пример можно сделать и через дополнение до <tt>60</tt>:|@img3_4_1_2", theory_en="The multiplication by <tt>5</tt> trick is based on the fact that <tt>5=10:2</tt>. Therefore, to multiply by <tt>5</tt> you'll need to divide by <tt>2</tt> and then to multiply by <tt>10</tt> (or vice versa). For example, <tt>24&#8901;5</tt>:|@img3_4_1_1|Now let's solve a problem where an odd number is multiplied by <tt>5</tt>: <tt>57&#8901;5</tt>. In this case, we'll use breakdown, but we won't break <tt>57</tt> into <tt>50+7</tt>, but into <tt>56+1</tt> (since we already know how to multiply an even number <tt>56</tt> by <tt>5</tt> - e.g. by dividing it by <tt>2</tt>). The same example could be done by means of complement to <tt>60</tt>:|@img3_4_1_2" WHERE id=57;
UPDATE content SET theory_ru="Например, от стоимости <tt>1200</tt> сделали скидку <tt>20%</tt>: для этого нам нужно найти <tt>1/5</tt> от <tt>1200</tt> и вычесть это число из <tt>1200</tt>:|@img4_4_3_1|Другой вариант - если билет за <tt>236</tt> вдруг подорожал на <tt>25%</tt>: находим <tt>1/4</tt> от <tt>236</tt>, а затем прибавляем к исходному числу:|@img4_4_3_2|Или еще один пример: нам нужно найти <tt>90%</tt> от <tt>830</tt> т.к. <tt>90%=100%-10%</tt>, то мы можем вычесть из числа <tt>830</tt> (<tt>100%</tt>) десятую часть (<tt>10%</tt>), и получим результат:|@img4_4_3_3", theory_en="For example, the price of <tt>1200</tt> was discounted by <tt>20%</tt>: to calculate the result, we need to find <tt>1/5</tt> of <tt>1200</tt> and subtract it number from <tt>1200</tt>:|@img4_4_3_1|Another case is ‘ticket price of <tt>236</tt> suddenly increased by <tt>25%</tt>: first we find <tt>1/4</tt> (<tt>25%</tt>) of <tt>236</tt>, and then add it to original number:|@img4_4_3_2|Another example: we need to find <tt>90%</tt> of <tt>830</tt>. Since <tt>90%=100%-10%</tt>, we can subtract tenth part (<tt>10%</tt>) from <tt>830</tt> (<tt>100%</tt>), and get the result:|@img4_4_3_3" WHERE id=87;
UPDATE content SET theory_ru="Предположим, нам нужно вычислить <tt>10%</tt> от числа <tt>70</tt>: т.к. <tt>1%</tt> - это <tt>1/100</tt> часть числа, то <tt>10%</tt> - это <tt>10/100=1/10</tt> часть числа, а значит, нам надо разделить число <tt>70</tt> на <tt>10</tt>:|@img4_4_1_1|При вычислении <tt>20%</tt> от <tt>435</tt>, мы должны умножить на <tt>20/100=2/10=1/5</tt>, т.е. разделить <tt>435</tt> на <tt>5</tt>:|@img4_4_1_2|Но самое простое - это вычислять <tt>50%</tt>, например, от <tt>698</tt> - для этого его нужно умножать на <tt>50/100=½</tt>, т.е. делить пополам <tt>698:2</tt>:|@img4_4_1_3", theory_en="Suppose we need to calculate <tt>10%</tt> of <tt>70</tt>: since <tt>1%</tt> is <tt>1/100</tt> part of a number, <tt>10%</tt> is <tt>10/100=1/10</tt> (one tenth) of it, and therefore, we need to divide the number of <tt>70</tt> by <tt>10</tt>:|@img4_4_1_1|When calculating <tt>20%</tt> of <tt>435</tt>, we need to multiply by <tt>20/100=2/10=1/5</tt>, ie divide <tt>435</tt> by <tt>5</tt>:|@img4_4_1_2|Also, it’s very simple to calculate <tt>50%</tt>, for example, of <tt>698</tt> - to do this, we need to multiply by <tt>50/100=½</tt>, ie, divide in half <tt>698:2</tt>:|@img4_4_1_3" WHERE id=85;
UPDATE content SET theory_ru="Для начала вычислим <tt>5%</tt> от <tt>440</tt>: <tt>5%</tt> - это <tt>5/100=1/20</tt> часть числа, а значит, нам надо разделить число <tt>440</tt> на <tt>20</tt>:|@img4_4_2_1|Если нам нужно вычислить <tt>25%</tt> от числа <tt>376</tt>, то нужно умножать на <tt>25/100=1/4</tt> - т.е. делить <tt>376:4</tt>. При этом мы можем использовать наши обычные приемы, такие как дополнение и разбиение:|@img4_4_2_2|При вычислении <tt>15%</tt> от <tt>680</tt>, мы можем сложить <tt>5%</tt> и <tt>10%</tt>, т.е. разделить число <tt>680</tt> на <tt>10</tt> и на <tt>20</tt>, а результаты сложить:|@img4_4_2_3", theory_en="Let's calculate <tt>5%</tt> of <tt>440</tt>: <tt>5%</tt> is <tt>5/100=1/20</tt> part of the number, which means that we need to divide <tt>440</tt> by <tt>20</tt>:|@img4_4_3_1|If we want to calculate <tt>25%</tt> of <tt>376</tt>, you’ll need to multiply by <tt>25/100=1/4</tt> - ie divide <tt>376:4</tt>. We can complement trick to perform this problem:|@img4_4_3_2|When calculating <tt>15%</tt> of <tt>680</tt>, we can add <tt>5%</tt> and <tt>10%</tt>, ie divide <tt>680</tt> by <tt>10</tt> and by <tt>20</tt> and then add up the results:|@img4_4_3_3" WHERE id=86;
UPDATE formula SET timeLimit="26,38,50" WHERE id=1;
UPDATE formula SET timeLimit="26,35,44" WHERE id=2;
UPDATE formula SET timeLimit="22,35,47" WHERE id=3;
UPDATE formula SET timeLimit="19,23,28" WHERE id=4;
UPDATE formula SET timeLimit="18,22,26" WHERE id=5;
UPDATE formula SET timeLimit="33,51,69" WHERE id=6;
UPDATE formula SET timeLimit="28,43,58" WHERE id=7;
UPDATE formula SET timeLimit="19,24,29" WHERE id=8;
UPDATE formula SET timeLimit="19,23,28" WHERE id=9;
UPDATE formula SET timeLimit="59,323,587" WHERE id=13;
UPDATE formula SET timeLimit="50,65,79" WHERE id=14;
UPDATE formula SET timeLimit="43,56,68" WHERE id=15;
UPDATE formula SET timeLimit="59,97,135" WHERE id=16;
UPDATE formula SET timeLimit="51,66,81" WHERE id=17;
UPDATE formula SET timeLimit="45,59,73" WHERE id=18;
UPDATE formula SET timeLimit="31,46,60" WHERE id=31;
UPDATE formula SET timeLimit="21,26,31" WHERE id=32;
UPDATE formula SET timeLimit="19,24,29" WHERE id=33;
UPDATE formula SET timeLimit="25,36,48" WHERE id=34;
UPDATE formula SET timeLimit="22,27,33" WHERE id=35;
UPDATE formula SET timeLimit="20,25,30" WHERE id=36;
UPDATE formula SET timeLimit="48,69,90" WHERE id=40;
UPDATE formula SET timeLimit="50,69,88" WHERE id=41;
UPDATE formula SET timeLimit="47,64,80" WHERE id=42;
UPDATE formula SET timeLimit="57,86,114" WHERE id=43;
UPDATE formula SET timeLimit="45,57,68" WHERE id=44;
UPDATE formula SET timeLimit="28,36,43" WHERE id=45;
UPDATE formula SET timeLimit="23,31,40" WHERE id=55;
UPDATE formula SET timeLimit="22,28,35" WHERE id=56;
UPDATE formula SET timeLimit="20,26,33" WHERE id=57;
UPDATE formula SET timeLimit="23,31,40" WHERE id=58;
UPDATE formula SET timeLimit="16,19,22" WHERE id=59;
UPDATE formula SET timeLimit="15,20,24" WHERE id=60;
UPDATE formula SET timeLimit="17,22,27" WHERE id=61;
UPDATE formula SET timeLimit="13,14,16" WHERE id=62;
UPDATE formula SET timeLimit="12,16,19" WHERE id=63;
UPDATE formula SET timeLimit="30,39,49" WHERE id=64;
UPDATE formula SET timeLimit="17,19,22" WHERE id=65;
UPDATE formula SET timeLimit="25,33,41" WHERE id=66;
UPDATE formula SET timeLimit="20,27,35" WHERE id=67;
UPDATE formula SET timeLimit="20,22,24" WHERE id=68;
UPDATE formula SET timeLimit="17,20,23" WHERE id=69;
UPDATE formula SET timeLimit="29,36,43" WHERE id=70;
UPDATE formula SET timeLimit="28,33,38" WHERE id=71;
UPDATE formula SET timeLimit="27,30,34" WHERE id=72;
UPDATE formula SET timeLimit="56,89,122" WHERE id=79;
UPDATE formula SET timeLimit="412,509,605" WHERE id=80;
UPDATE formula SET timeLimit="412,509,605" WHERE id=81;
UPDATE formula SET timeLimit="68,94,120" WHERE id=86;
UPDATE formula SET timeLimit="73,106,140" WHERE id=87;
UPDATE formula SET timeLimit="63,99,135" WHERE id=91;
UPDATE formula SET timeLimit="66,86,107" WHERE id=92;
UPDATE formula SET timeLimit="53,72,91" WHERE id=93;
UPDATE formula SET timeLimit="67,115,162" WHERE id=94;
UPDATE formula SET timeLimit="30,53,76" WHERE id=95;
UPDATE formula SET timeLimit="21,29,37" WHERE id=96;
UPDATE formula SET timeLimit="52,87,122" WHERE id=100;
UPDATE formula SET timeLimit="137,202,267" WHERE id=101;
UPDATE formula SET timeLimit="80,107,134" WHERE id=102;
UPDATE formula SET timeLimit="35,64,93" WHERE id=105;
UPDATE formula SET timeLimit="36,47,59" WHERE id=106;
UPDATE formula SET timeLimit="34,49,64" WHERE id=107;
UPDATE formula SET timeLimit="35,64,93" WHERE id=109;
UPDATE formula SET timeLimit="36,47,59" WHERE id=110;
UPDATE formula SET timeLimit="34,49,64" WHERE id=111;
UPDATE formula SET timeLimit="34,52,71" WHERE id=112;
UPDATE formula SET timeLimit="33,43,53" WHERE id=113;
UPDATE formula SET timeLimit="39,52,66" WHERE id=114;
UPDATE formula SET timeLimit="34,51,69" WHERE id=115;
UPDATE formula SET timeLimit="46,57,68" WHERE id=116;
UPDATE formula SET timeLimit="61,82,102" WHERE id=117;
UPDATE formula SET timeLimit="53,83,113" WHERE id=118;
UPDATE formula SET timeLimit="35,45,55" WHERE id=119;
UPDATE formula SET timeLimit="47,82,118" WHERE id=121;
UPDATE formula SET timeLimit="47,69,92" WHERE id=122;
UPDATE formula SET timeLimit="65,84,103" WHERE id=123;
UPDATE formula SET timeLimit="38,63,88" WHERE id=124;
UPDATE formula SET timeLimit="27,37,48" WHERE id=125;
UPDATE formula SET timeLimit="25,35,44" WHERE id=126;
UPDATE formula SET timeLimit="72,126,179" WHERE id=130;
UPDATE formula SET timeLimit="41,59,76" WHERE id=131;
UPDATE formula SET timeLimit="49,88,127" WHERE id=132;
UPDATE formula SET timeLimit="57,81,105" WHERE id=133;
UPDATE formula SET timeLimit="52,95,138" WHERE id=134;
UPDATE formula SET timeLimit="66,84,102" WHERE id=135;
UPDATE formula SET timeLimit="50,60,71" WHERE id=136;
UPDATE formula SET timeLimit="35,75,114" WHERE id=137;
UPDATE formula SET timeLimit="24,41,58" WHERE id=140;
UPDATE formula SET timeLimit="23,33,44" WHERE id=141;
UPDATE formula SET timeLimit="24,33,42" WHERE id=142;
UPDATE formula SET timeLimit="21,28,35" WHERE id=143;
UPDATE formula SET timeLimit="28,50,71" WHERE id=144;
UPDATE formula SET timeLimit="32,47,63" WHERE id=145;
UPDATE formula SET timeLimit="17,22,27" WHERE id=146;
UPDATE formula SET timeLimit="157,291,425" WHERE id=147;
UPDATE formula SET timeLimit="107,124,141" WHERE id=148;
UPDATE formula SET timeLimit="30,38,47" WHERE id=149;
UPDATE formula SET timeLimit="89,139,189" WHERE id=150;
UPDATE formula SET timeLimit="57,60,63" WHERE id=151;
UPDATE formula SET timeLimit="44,57,69" WHERE id=152;
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(153,0,0,"a=random[6:9]!b=random[6:9]","a|+|b",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(154,0,0,"a=random[2:9]!b=11|-|a!c=random[b:9]!d=random[2:7]!a=10|*|d|+|a","a|+|c",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(155,0,0,"a=random[2:9]!b=11|-|a!c=random[b:9]!d=random[2:7]!a=10|+|a","a|-|c",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(156,0,0,"a=random[2:9]!b=11|-|a!c=random[b:9]!d=random[2:7]!a=10|*|d|+|a","a|-|c",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(157,0,0,"a=random[1:8]!b=9|-|a|!c=random[1:b]!d=random[1:8]!e=9|-|d|!f=random[1:b]!h=10|*|d|+|a!i=10|*|f|+|c","h|+|i",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(158,0,0,"a=random[3:9]!b=a|-|1!c=random[1:b]!d=random[3:9]!e=d|-|1!f=random[1:b]!h=10|*|d|+|a!i=10|*|f|+|c","h|-|i",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(159,0,0,"a=random[1:8]!b=11|-|a|!c=random[b:9]!d=random[1:8]!e=8|-|d|!f=random[1:b]!h=10|*|d|+|a!i=10|*|f|+|c","h|+|i",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(160,0,0,"a=random[1:8]!c=random[a:9]!d=random[3:8]!e=d|-|1!f=random[1:e]!h=10|*|d|+|a!i=10|*|f|+|c","h|-|i",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(161,0,0,"a=random[5:9]!b=random[5:9]","a|*|b",0,'',NULL);
INSERT INTO formula(id,contentId,level,condition,formula,score,timeLimit,rangeLimit) VALUES(162,0,0,"a=random[13:19]!b=random[6:9]","a|*|b",0,'',NULL);
